.menu_left_text > img {
 display:block; 
}

a.anyhover {
  display:block;
  width:180px;
  height:33px;
  background-position: top left;
  background-repeat: no-repeat;  
  cursor:pointer;
}
a.anyhover:hover {
  background-position:bottom left;
}


a.allgemein {
  background-image:url('images/nl_allgemein.jpg');
  height:40px;
}
a.community {
  background-image:url('images/nl_community.jpg');
  height:40px;
}
a.galerie{
  background-image:url('images/nl_galerie.jpg');
  height:40px;
}

a.witcher1 {
  background-image:url('images/nl_witcher1.jpg');
}
a.witcher2 {
  background-image:url('images/nl_witcher2.jpg');
  height:40px;
}
a.witcher3 {
  background-image:url('images/nl_witcher3.jpg');
  height:37px;
}

a.ableger {
  background-image:url('images/nl_ableger.jpg');
}

a.mods{
  background-image:url('images/nl_mods.jpg');
  height:37px;
}
a.romane {
  background-image:url('images/nl_romane.jpg');
  height:50px;  
}
